/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.image_with_text img{
    margin: 0 auto 40px;
}
.q_progress_bar {
    margin: 0 0 18px;
}

.q_team .q_team_description_inner {
    padding: 0px;
}

.q_team .q_team_text {
    padding: 23px 0px;
}

.q_team.info_description_below_image .q_team_image_holder:hover img {
    transform: scale(1.1);
}

.q_team .q_team_text {
    padding: 23px 0px 17px;
}

.q_image_with_text_over .shader{
    display: none;
}

.q_image_with_text_over .text:hover .desc{
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
    display: table;
}

.q_image_with_text_over .text:hover .desc h4{
    display: table-cell;
    vertical-align: middle;
}

.q_image_with_text_over table td{
    padding: 5%;
}

.q_image_with_text_over .desc{
    margin: 0;
}

.q_image_with_text_over{
    display: block;
}

.q_progress_bar .progress_title{
    color: #7e7e7e;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
}

.q_team .q_team_description_inner p {
	color: #7e7e7e;
}

.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 0 0 0 83px;
}

.q_icon_with_title .icon_text_inner .icon_title{
    margin-bottom: 15px;
}

.testimonials .testimonial_text_inner p {
	margin: 0;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 52px;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 25px;
}

.q_progress_bar .progress_title {
    font-family: 'Radley', sans-serif;
}

.call_to_action {
    padding: 51px 0px;
}

.qode-numbered-process-holder .qode-np-item-image-holder .qode-np-item-number{
    left: 50%;
    top: 46%;
    background-color: transparent;
    color: #fff;
    font-size: 60px;
    font-weight: 700;
}

.qode-numbered-process-holder .qode-np-title {
    margin-top: 0px;
}

.q_counter_holder p.counter_text {
    margin: 26px 0 0;
}

.q_icon_list {
    margin-bottom: 12px;
}

.testimonials_holder.light .flex-direction-nav a:hover{
    background-color: #fff;
    border-color: #fff;
}

.testimonials_holder .flex-direction-nav a:hover:before{
    color: #000;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -3px;
}

.side_menu .widget {
    margin: 0px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
    text-align: center;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
    background-color: #fff;
}

.title.has_fixed_background {
	background-position: center center !important;
	background-size: cover !important;
}

.home-counter .q_counter_holder.center {
	padding: 20px 0px;
}

.qode-accordion-holder .qode-accordion-content p:first-child {
	margin-top: 0;
}

.qode-accordion-holder .qode-accordion-content ol, .qode-accordion-holder .qode-accordion-content ul {
	margin-left: 20px;
}

.gform_wrapper {
    margin: 0 !important;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 5px !important;
}

#gform_wrapper_1 .top_label .gfield_label {
	display: none;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: 600 !important;
	text-transform: uppercase;
}

.gform_wrapper .gfield_required {
	color: #fff200 !important;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea {
	background-color: #f2f2f3;
	color: #808080;
	font-size: 16px !important;
	padding: 17px !important;
}

.gform_wrapper .gform_footer {
    padding: 0 16px 0 0 !important;
    margin: 16px 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	color: #ffffff;
	border: none;
	background-color: #000000;
	border-radius: 0px;
	width: 100% !important;
	text-align: center;
	line-height: 51px;
	height: 51px;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	color: #000000;
	border: none;
	background-color: #fff200;
}

.footer_top .widget_media_image img {
	width: 220px;
	height: auto;
}

/*** RESPONSIVE CSS ***/

.mobile_menu_button span {
	color: #000000;
}

nav.mobile_menu ul li a {
	text-align: center;
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	#about .vc_col-sm-3 { display: none; }
	#about .vc_col-sm-6 { width: 100%; float: none; }
	.call_to_action .text_wrapper .call_to_action_text { font-size: 22px !important; }
	.qbutton { padding: 0 35px; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.home-logo .vc_custom_1531202145674 { margin-top: 60px !important; }
	#features .vc_col-sm-3 { width: 50%; float: left; }
	.features-lastrow .vc_col-sm-3:first-child, .features-lastrow .vc_col-sm-3:last-child { display: none; }
	.call_to_action .text_wrapper .call_to_action_text { font-size: 22px !important; }
	.qbutton { padding: 0 35px; }
	.google_map_shortcode_holder, .qode_google_map { height: 300px !important; }
	footer_top, .footer_top.footer_top_full { padding-top: 60px !important; padding-bottom: 60px !important; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.home-logo .vc_custom_1531202145674 { margin-top: 60px !important; }
	#about .vc_col-sm-6 { max-width: 420px; margin: 0 auto; }
	#features .vc_col-sm-3 { width: 50%; float: left; }
	.features-lastrow .vc_col-sm-3:first-child, .features-lastrow .vc_col-sm-3:last-child { display: none; }
	.call_to_action .text_wrapper .call_to_action_text { font-size: 22px !important; }
	.qbutton { padding: 0 35px; }
	.google_map_shortcode_holder, .qode_google_map { height: 300px !important; }
	.gform_wrapper .gform_footer { padding: 0 !important; }
	footer_top, .footer_top.footer_top_full { padding-top: 60px !important; padding-bottom: 60px !important; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.home-logo .vc_custom_1531202145674 { margin-top: 60px !important; }
	#about .vc_col-sm-6 { max-width: 300px; margin: 0 auto; }
	#features .vc_col-sm-3 { width: 50%; float: left; }
	.features-lastrow .vc_col-sm-3:first-child, .features-lastrow .vc_col-sm-3:last-child { display: none; }
	.call_to_action .text_wrapper .call_to_action_text { font-size: 22px !important; }
	.qbutton { padding: 0 35px; }
	.google_map_shortcode_holder, .qode_google_map { height: 300px !important; }
	.gform_wrapper .gform_footer { padding: 0 !important; }
	footer_top, .footer_top.footer_top_full { padding-top: 60px !important; padding-bottom: 60px !important; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.home-logo .vc_custom_1531202145674 { margin-top: 60px !important; }
	#about .vc_col-sm-6 { max-width: 300px; margin: 0 auto; }
	.call_to_action .text_wrapper .call_to_action_text { font-size: 22px !important; }
	.qbutton { padding: 0 35px; }
	.google_map_shortcode_holder, .qode_google_map { height: 300px !important; }
	.gform_wrapper .gform_footer { padding: 0 !important; }
	footer_top, .footer_top.footer_top_full { padding-top: 60px !important; padding-bottom: 60px !important; }
}